@charset "utf-8";
/*---------------------common*/ :root {
  --white: #fff;
  --gray: #f5f5f5;
  --black: #2A3132;
  --black-opa: rgba(42, 49, 50, .6);
  --red: #ab1909;
  --green: #254E55;
  --blue: #140e47;
  --light-green: #089387;
  --gold01: #9E912B;
  --gold02: #84781A;
  --gold-grad: linear-gradient(140deg, #9e912b 60%, #ccc172 76%, #9e912b 90%, #81772e 100%);
  --gothic: "Noto Sans JP", sans-serif;
  --serif: "Noto Serif", serif;
  --serif-en: "Sorts Mill Goudy", serif;
  --serif-en02: "Lora", serif;
}
* {
  box-sizing: border-box;
}
.container {
  position: relative;
  width: 100%;
  font-family: var(--gothic);
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  font-variation-settings: "wdth"100;
  color: var(--black);
  line-height: 1.7;
  font-size: 16px;
  background-image: url("../img/bg01.webp");
  background-repeat: repeat;
  background-size: 100%;
  padding: 4em 0;
}
.wrapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5em 4em;
  background-color: var(--white);
}
.sp {
  display: none;
}
textarea {
  width: 100%;
  font-size: clamp(16px, 18 * 100 / 1000 * 1vw, 18px);
  padding: .5em;
}
input[type="text"] {
  width: 500px;
  max-width: 100%;
  height: 30px;
  font-size: clamp(16px, 18 * 100 / 1000 * 1vw, 18px);
  padding: .2em;
}
input[type="email"] {
  display: block;
  width: 500px;
  max-width: 100%;
  margin-bottom: .5em;
  margin-right: .3em;
  height: 30px;
  font-size: clamp(16px, 18 * 100 / 1000 * 1vw, 18px);
  padding: .2em;
}
h1, h2 {
  font-family: var(--serif);
  font-weight: 700;
}
h1 {
  text-align: center;
  font-size: clamp(20px, 28 * 100 / 1000 * 1vw, 28px);
  margin-bottom: 1.5em;
}
h2 {
  text-align: center;
  font-size: clamp(20px, 24 * 100 / 1000 * 1vw, 24px);
  margin: 3em 0 .5em;
  color: var(--gold01);
}
h1 span {
  display: block;
  font-size: clamp(24px, 32 * 100 / 1000 * 1vw, 32px);
}
dt {
  font-weight: 600;
}
span.deco {
  display: block;
  font-family: var(--serif-en);
  font-size: clamp(32px, 40 * 100 / 1000 * 1vw, 40px);
  text-align: center;
  color: var(--gold01);
  margin-bottom: 0;
}
.lead-heading {
  font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
  font-weight: 500;
  margin-bottom: .3em;
  text-align: center;
  color: var(--red);
}
.lead-text {
  margin-bottom: 2.5em;
}
.large-btn input {
  transform: scale(1.5);
  margin-right: .5em;
}
.person {
  margin-bottom: .5em;
}
span.note {
  color: var(--red);
}
#namekanji, #mailaddress {
  margin-bottom: 1.5em;
}
#mailaddress .note {
  margin-top: .2em;
}
.contact-method {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  column-gap: 2em;
  row-gap: .3em;
  margin-bottom: 1em;
}
.contact-method .check {
  width: 100%;
  font-weight: 600;
}
.contact-method .tel-contact-text {
  width: 100%;
}
.number-of-people, .opinion {
  margin-bottom: 1em;
}
.privacypolicy {
  background-color: var(--gray);
  padding: 2em;
}
.privacypolicy h3 {
  font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
  text-align: center;
  margin-bottom: 1em;
}
.policy-link {
  margin: 1em 0;
  display: flex;
  flex-wrap: wrap;
}
#privacypolicy .policy-link li {
  margin-right: .5em;
}
#privacypolicy .policy-link li a {
  position: relative;
  display: block;
  padding: 0.3em 0.5em 0.3em 1em;
  border-width: 1px;
  border-style: solid;
  border-color: var(--black);
  border-image: initial;
  border-radius: 5px;
  text-decoration: none;
}
#privacypolicy .policy-link li a {
  color: var(--black);
  transition: all .3s ease-out;
}
.policy-link li a::after {
  content: "≫";
  display: inline-block;
  margin-left: 1em;
}
.privacypolicy .text-red {
  color: var(--red);
}
.consent {
  text-align: center;
  margin-top: 1em;
}
#submitArea {
  text-align: center;
  margin-top: 2em;
  padding: .5em 1em;
}
#submitArea .submit-text {
  display: inline-block;
  font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
  color: var(--gold01);
  border-bottom: .2em solid var(--gold01);
  font-family: var(--serif);
  font-weight: 700;
  padding: .5em 1em;
  margin: 0 auto 1em;
}
#submitArea input {
  font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
  padding: .5em 1em;
  border: none;
  color: var(--white);
  font-weight: 600;
  background: var(--blue);
  border-radius: 5px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all .3s ease-out;
}
@media only screen and (max-width: 768px) {
  .wrapper {
    width: 90%;
    padding: 2em 2em;
  }
  .sp {
    display: block;
  }
}
@media only screen and (max-width: 599px) {
  .wrapper {
    width: 95%;
    padding: 2em 1em;
  }
  .policy-link {
    margin: .5em 0;
  }
  .policy-link li {
    margin-bottom: .5em;
    display: block;
  }
}
@media (hover: hover) and (pointer: fine) {
  #privacypolicy .policy-link li a:hover {
    background-color: var(--black-opa);
  }
  #submitArea input:hover {
    filter: brightness(.5);
  }
}